Table of Contents

Class: SiteConfigurator | Twisted-0.17.4/twisted/coil/plugins/web.py
--- | ---

Configurator for web sites.

Base Classes |
--- | ---
coil.Configurator

Methods |
--- | ---
getStaticEntity listStaticEntities
| getStaticEntity

    getStaticEntity ( self,  name )

| listStaticEntities

    listStaticEntities ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:18 2002 by HappyDoc version 2.0